2022-05-29 12:00 (일)
오라클, 민감한 보안취약점 520개 공개돼...최신 버전 업데이트 필수
상태바
오라클, 민감한 보안취약점 520개 공개돼...최신 버전 업데이트 필수
  • 길민권 기자
  • 승인 2022.04.20 17:13
이 기사를 공유합니다

오라클 CPU(Critical Patch Update)에서 자사 제품의 주요 보안 취약점 520개에 대한 패치를 발표했다.  

영향받는 버전의 사용자는 악성코드 감염 등에 취약할 수 있으므로, 해결 방안에 따라 최신 버전으로 업데이트해야 안전할 수 있다.  

이용기관은 "Oracle Critical Patch Update Advisory - April 2022“ 문서 및 패치 사항을 검토하고 벤더사 및 유지보수 업체와 협의/검토 후 패치를 적용해야 한다.  

또한 JAVA SE 사용자는 설치된 제품의 최신 업데이트를 다운로드 받아 설치하거나, Java 업데이트 자동 알림 설정을 권고한다. 

★정보보안 대표 미디어 데일리시큐!★